Subject: New Reply Received - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jul 2020 10:43:03 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear lifestyle,</div>
<div id="yMail_cursorElementTracker_1595154568032"><br></div>
<div id="yMail_cursorElementTracker_1595154568575">Greetings!</div>
<div id="yMail_cursorElementTracker_1595154818373">I really appreciate your effort with regards to my concern. I would like to request if I can hand over the product to your authorized personnel or someone can pick it up for return. Moreover, I would like to receive a new piece of the same item. Furthermore, I haven't received any invoice/receipt  from lifestyle neither e-mail nor print. I only have the receipt from aramex with regards to the delivery <span style="font-family: sans-serif" id="yMail_cursorElementTracker_1595154817334">which was attached to the box itself</span>. Is it valid? </div>
<div id="yMail_cursorElementTracker_1595155283671">I hope for your kind consideration on my request. Thank you and more power.</div>
<div id="yMail_cursorElementTracker_1595155348391"><br></div>
<div id="yMail_cursorElementTracker_1595155348630">Warm regards, </div>
<div id="yMail_cursorElementTracker_1595155357575"><br></div>
<div id="yMail_cursorElementTracker_1595155357770">Carla Rose</div>
<div id="yMail_cursorElementTracker_1595154573448"> <br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Jul 2020 at 1:34 pm, Lifestyle</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2585948120"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div><div>Hi Carla,<br><br>Thank you for getting in touch with us.<br> <br>With reference to order no #9792491448<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are sceptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get products in good shape for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can now drop off your return to any (Lifestyle) store across the UAE. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Lifestyle) store in the UAE.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div>
<div><div><br></div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1311316